Subject: Re: [PATCH v6 00/15] arm64: Unmap linear alias of kernel data/bss

From: Kevin Brodsky <[email-masked]>
Date: Fri, 29 May 2026 10:31:55 +0200

On 26/05/2026 19:58, Ard Biesheuvel wrote:
> Changes since v5:
> - Reorder series in ascending order of impact, so that the first few can
>   be merged earlier if desired. This also makes the patch that remaps
>   the data/bss linear alias as tagged redundant, which is therefore
>   dropped.

Definitely makes the series easier to review as well, it's all looking
pretty good now :)

- Kevin